CLI config utility
==================

Usage:


config
	displays all config entries


config family
	displays all config entries for family (system, database, etc)


config family key
	displays single config entry for specified family and key

config family key value
	set config entry for specified family and key to value and display result



Notes:
	Setting config entries which are manually set in .htconfig.php may result in 
conflict between database settings and the manual startup settings. 

